<div id="top">
    <div class="header">
        <div class="userSettings">
            <%= render_partial 'shared/logged_in_user_menu' %>
            <br><br>
            <%= render_partial 'shared/search_form' %>
            <br>Welcome, <%=@logged_in_user.name%>.
        </div>
    </div>
    <div class="topNavigation">
        <div class="links">
            <%= render_partial 'shared/go_to_menu' %>
        </div>
    </div>
</div>